ID CVE-2018-12290
Summary The Yii2-StateMachine extension v2.x.x for Yii2 has XSS.
References
Vulnerable Configurations
CVSS
Base: None
Impact:
Exploitability:
refmap via4
misc http://www.iwantacve.cn/index.php/archives/40/
Last major update 13-06-2018 - 10:29
Published 13-06-2018 - 10:29
Last modified 13-06-2018 - 10:29
Back to Top